version: 1.24.0
files:
  - url: promptx-desktop-1.24.0-linux-x86_64.AppImage
    sha512: RXuuxznLmHT0NXLfV02mMWOHou4zTsNl5GfeZHCfrrVhlTAuPOqgUUgWNByplU10pemxcxmfg1w3V6fKtkFl3g==
    size: 119694501
    blockMapSize: 124089
  - url: promptx-desktop-1.24.0-linux-amd64.deb
    sha512: YhLlq52+BxLKjf/PHHsEP5zdyo7ZIVQMutybLBLf8f84blxjfqfImv9rzIeADKd5VcBBZc5X7jsE4YwMbL26Xw==
    size: 82145088
  - url: promptx-desktop-1.24.0-linux-amd64.deb
    sha512: YhLlq52+BxLKjf/PHHsEP5zdyo7ZIVQMutybLBLf8f84blxjfqfImv9rzIeADKd5VcBBZc5X7jsE4YwMbL26Xw==
    size: 82145088
  - url: promptx-desktop-1.24.0-linux-amd64.deb
    sha512: YhLlq52+BxLKjf/PHHsEP5zdyo7ZIVQMutybLBLf8f84blxjfqfImv9rzIeADKd5VcBBZc5X7jsE4YwMbL26Xw==
    size: 82145088
  - url: promptx-desktop-1.24.0-linux-amd64.deb
    sha512: YhLlq52+BxLKjf/PHHsEP5zdyo7ZIVQMutybLBLf8f84blxjfqfImv9rzIeADKd5VcBBZc5X7jsE4YwMbL26Xw==
    size: 82145088
  - url: promptx-desktop-1.24.0-linux-x86_64.rpm
    sha512: Rb2OD/65g1VdFNmxYRCDQeo1WJPs+Sq+BDFISRLYVPAjhTze9gCQq/uqKhmXaOasCA0dy3utG2rDgHCU6Dc0VA==
    size: 81587085
  - url: promptx-desktop-1.24.0-linux-x86_64.rpm
    sha512: Rb2OD/65g1VdFNmxYRCDQeo1WJPs+Sq+BDFISRLYVPAjhTze9gCQq/uqKhmXaOasCA0dy3utG2rDgHCU6Dc0VA==
    size: 81587085
  - url: promptx-desktop-1.24.0-linux-x86_64.rpm
    sha512: Rb2OD/65g1VdFNmxYRCDQeo1WJPs+Sq+BDFISRLYVPAjhTze9gCQq/uqKhmXaOasCA0dy3utG2rDgHCU6Dc0VA==
    size: 81587085
  - url: promptx-desktop-1.24.0-linux-x86_64.rpm
    sha512: Rb2OD/65g1VdFNmxYRCDQeo1WJPs+Sq+BDFISRLYVPAjhTze9gCQq/uqKhmXaOasCA0dy3utG2rDgHCU6Dc0VA==
    size: 81587085
path: promptx-desktop-1.24.0-linux-x86_64.AppImage
sha512: RXuuxznLmHT0NXLfV02mMWOHou4zTsNl5GfeZHCfrrVhlTAuPOqgUUgWNByplU10pemxcxmfg1w3V6fKtkFl3g==
releaseDate: '2025-10-07T13:02:28.900Z'
